VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - n -

- name : FinishedMessage , CFontDesc , CResourceDescription , Info , CSegmentButton::Segment , Command
- nbItemsPerColumn : COptionMenu
- nbLed : CVuMeter
- newCopy() : CKickButton , CVerticalSwitch , CHorizontalSwitch , CTextButton , CRockerSwitch , CTextEdit , FinishedMessage , CControl , CTextLabel , CVuMeter , CKnobBase , COpenGLView , CAutoLayoutContainerView , CExternalControl , CKnob , CRowColumnView , CScrollView , CAnimKnob , CShadowViewContainer , CTabView , CNewFileSelector , CListControl , CTooltipSupport , CView , CMovieBitmap , CViewContainer , CVSTGUITimer , CFrame , CMovieButton , UIViewSwitchContainer , CControlCreatorDummyControl , COptionMenu , CAutoAnimation , CParamDisplay , CScrollbar , COnOffButton , CSegmentButton , CSlider , CCheckBox , CSpecialDigit , CSplashScreen
- newRect : ViewSizeAnimation
- newView : ExchangeViewAnimation
- newViewAlphaValueEnd : ExchangeViewAnimation
- next() : UTF8CharacterIterator , CDragContainerHelper
- nextPixmap() : CAutoAnimation
- nodes : UIDescription::Impl
- nonEditRect : VST3Editor
- NoPlainUIDescFileBackupBit : CompressedUIDescription
- normalFont : GlobalFonts
- normalFontBig : GlobalFonts
- normalFontSmall : GlobalFonts
- normalFontSmaller : GlobalFonts
- normalFontVeryBig : GlobalFonts
- normalFontVerySmall : GlobalFonts
- normalize() : CRect
- normalizedToIndex() : CSwitchBase
- normalizedToPlain() : IValueConverter
- normalizedValueToFrameIndex() : CMultiFrameBitmap
- normAlpha() : CColor
- normBlue() : CColor
- normGreen() : CColor
- normRed() : CColor
- NotHandled : EventConsumeState
- notify() : CScrollView , CViewContainer , CDataBrowser , CView , CTooltipSupport , CScrollbar , CRowColumnView , GenericStringListDataBrowserSource , CRockerSwitch , CBaseObject , CShadowViewContainer
- numberOfChilds : CTabView
- numFrames : CMultiFrameBitmapDescription